Fichiers VoiceSense


VoiceSense, Le plus petit et le plus léger PDA vocal multimédia avec clavier Perkins pour non voyants !
Dernière MAJ V7 , Novembre 2012: compatible avec les produits en version 6.1 et supérieure .
Pour les produits en V5.21 ou inférieur, un retour en nos ateliers pour un upgrade est nécessaire (contactez nous pour cela).
Note sur les améliorations et les corrections apportées par la V7.0
Pour VoiceSense Perkins
Pour VoiceSense Azerty
Une description des ajouts et corrections effectués dans la V6.1
Pour VoiceSense Perkins à partir d'une version 5.51 ou supérieure
Pour VoiceSense Perkins
Pour VoiceSense Azerty à partir d'une version 5.51 ou supérieure
Pour VoiceSense Azerty
Driver pour Windows (jusqu'à Vista) et support pour les screen reader
[Sleeker_special_clear]